<?xml version="1.0" encoding="iso-8859-1"?>

<root version="3.0" >

	<properties>
		<name>CoreRPG - AudioOverseer</name>
		<version>2.1</version>
		<loadorder>99</loadorder>
		<description>
			<text>Enjoy sounds using sound board, triggers and other methods via path/URI.</text>
			<website></website>
			<author>Celestian</author>
		</description>
  </properties>

	<announcement text="AudioOverseer - CoreRPG version 2.1.\rby Celestian, 2020-2022" font="emotefont" icon="celestian" />

	<base>		
    <script name="AUDIOOVERSEERStartUp">
    </script>  
    
    <icon name="celestian" file="graphics/icons/celestian.png" />
    
    <!-- Strings -->
    
    <!-- audio related -->
    <string name="option_label_AudioOverseer">AudioOverseer</string>
    <string name="option_label_AudioOverseer_Source">AudioOverseer:Source</string>
    <string name="enabled">Enabled</string> 
    <string name="disabled">Disabled</string>
    <string name="notriggers">No-Triggers</string>
    <string name="path1">Source 1</string>
    <string name="path2">Source 2</string>

    <string name="library_recordtype_empty">&#171; Empty &#187;</string>
    <string name="library_recordtype_label_audio">Audio</string>
    <string name="library_recordtype_label_audiotriggers">Audio Triggers</string>
    <string name="audio_label_name">Name</string>
    <string name="audio_label_type">Type</string>
    <string name="audio_label_triggerdisabled">Disable Trigger</string>
    
    <string name="audio_label_subtype">Sub-Type</string>
    <string name="audio_label_pack">Pack</string>
    <string name="audio_label_set">Set</string>
    <string name="audio_label_category">Category</string>
    <string name="audio_label_link">Play Link</string>
    <string name="audio_label_linkstop">Stop Link</string>

    <string name="audio_label_path">Source 1</string>
    <string name="audio_label_path2">Source 2</string>
    <string name="audio_label_pathstop">Stop 1</string>
    <string name="audio_label_pathstop2">Stop 2</string>

    <!-- audio triggers -->
    <string name="audiotriggers_button">Triggers</string>
    <string name="audiotriggers_label_match">Match</string>
    <string name="audiotriggers_label_matches">Matches</string>
    <string name="audiotriggers_tooltip_matches">Text to find in chat that will trigger sounds.\r\nLUA pattern matching style is used.\r\nIf you have multiple matches ALL of them must be found to trigger the sound.</string>
    <string name="audiotriggers_label_delay">Delay</string>
    <string name="audiotriggers_tooltip_delay">Delay applied before sound is triggered. Range is 0-5 seconds. While the delay is counting chat will be paused so use them sparingly and keep them as short as possible. Using 0 is HIGHTLY recommended.</string>
    <string name="audiotriggers_label_stop">Stop</string>
    <string name="audiotriggers_tooltip_stop">Path/URL to stop this sound.</string>
    <string name="audiotriggers_label_sound">Sound</string>
    <string name="audiotriggers_label_sounds">Sounds</string>
    <string name="audiotriggers_tooltip_sounds">Linked sounds (up to 2) can be played when the chat matches are found.</string>
    <string name="audiotriggers_label_randomsounds">Random Sounds</string>
    <string name="audiotriggers_tooltip_randomsounds">One of these sounds will be randomly selected when the chat matches are found.</string>
    <string name="audiotriggers_tooltip_addmatch">Add additional match field.</string>
    <string name="audiotriggers_label_dropsounds">Drag and drop sound records here...</string>
    <string name="audiotriggers_label_addmatch">Click the plus to add match field for chat matching ...</string>

    <!-- audio collections -->
    <string name="audiocollections_button">Collections</string>
    <string name="library_recordtype_label_audiocollections">Audio Collections</string>
    <string name="audiocollections_label_collectionsounds">Collection</string>
    <string name="audiocollections_tooltip_collectionsounds">A list of sounds that will all be triggered at once. Use to play music elements and moods together to form an ambient sound collection.\r\nPlace the link to this where you'd like to use it from.</string>
    <string name="audiocollections_label_play">Play</string>
    <string name="audiocollections_label_stop">Stop</string>

    
    <!-- import window -->
    <string name="audio_button_import_tooltip">Text import to audio.</string>
    <string name="audio_checkbox_import_update_tooltip">Import only NEW sound records when checked.</string>
    <string name="audio_checkbox_import_update">Update</string>
    <string name="audio_import_window_title">IMPORT AUDIO RECORDS</string>
    <string name="audio_import_text_title">IMPORT TEXT</string>
    <string name="audio_import_text_button">Import</string>
    <string name="audio_import_clipboard_text_button">Import From Clipboard</string>
    <string name="audio_import_text_helptext">Text will be imported from your clipboard (copy buffer).\r\nType /console to monitor the process more closely.\r\nOne sound per line with each formatted as follows:\r\n"id", "status","category","pack","set","name","type","sub_type","genre_play_url","genre_stop_url","online_play_url","online_stop_url"</string>

    <!-- Includes -->
    <includefile source="xml/audiooverseer.xml" />
    <includefile source="xml/record_audio.xml" />
    <includefile source="xml/record_audiotriggers.xml" />
    <includefile source="xml/record_audiocollections.xml" />

    <!-- Global Scripts -->
    <script name="AudioOverseer" file="scripts/manager_audio.lua" />
    <script name="LibraryDataAudioOverseer" file="scripts/data_library_audio.lua" />
    
  </base>
    
</root>
